nvme_ns_identify(2)

NAME
nvme_ns_identify - Issue an 'identify namespace' command

SYNOPSIS
int nvme_ns_identify (nvme_ns_t n , struct nvme_id_ns *ns );

ARGUMENTS

n   Namespace instance

ns  nvme_id_ns buffer

DESCRIPTION
Writes the data returned by the 'identify namespace' command into ns.

RETURN
0 on success, -1 on error.